body {
    background-color: black;
    /* font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif */
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;    
}

div {
    text-align: center;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
}

h1 {
    color: white;
    font-size: 40pt;
}

#initial_char {
    color: rgba(52, 113, 191, 1) !important;
}